BODY 	{
	scrollbar-base-color: #909099;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #4b76b4;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #1F356E;
	scrollbar-darkshadow-color: #1F356E;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	
	
	}
	
	
	
/* CODE FOR THE LYTEBOX SLIDESHOW PAGES */

.slidetitle	{ color: #000000; font: 13px verdana, arial, sans-serif; font-weight: bold; }
.whitetitle	{ color: #ffffff; font: 13px verdana, arial, sans-serif; font-weight: bold; }
.slidepages	{
		background-color: #FFFFFF;
		margin: 0px;
		width: 700px;
		}

.slidepagewidth	{ width: 700px; }

.heads    {background-image: url("heads.jpg");height:119px;width:767px;background-repeat:no-repeat; }

.emblem		{background-image: url("emblem_fade.jpg");background-position: center bottom;background-repeat:no-repeat; padding:  5px 10px 0 10px;}
.smalltext	{ color: #333333; font: 10px verdana, arial, sans-serif; font-weight: bold; }
.emblem		{background-image: url("emblem_fade.jpg");background-position: center bottom;background-repeat:no-repeat; padding:  5px 10px 0 10px;}
.linevert	{ BORDER-LEFT: #D7D4C5 1px solid; padding-left: 20px;}
.page-splitss	{	border-top: #D7D4C5 1px solid;	background-color: #FFFFFF;	color: #FFFFFF; height: 1px;	width: 100%;	}
/* PAGE LINK COLORS */

a:link		{ color: #24487c; text-decoration: none; }

a:visited	{ color: #3366FF; text-decoration: none; }

a:active	{ color: #3366FF; text-decoration: none; }

a:hover		{ color: #4b76b4; text-decoration: none; }

.biglink:hover {border-bottom:dashed; border-width:1px; color:#24487c;padding:  1px 0 1px 0;}



/****************** Image Floats ****************/
.floating {} 
.to_left {float:left; margin : 0 5px 5px 0px} 
.to_right {float: right; margin : 5px 5px 0px 5px;} 
.center  {float: center; margin : 5px 0px 5px 5px;}
/***********************************************/
td.off {background-color: #cccccc}
td.on {background-color: #999999}
#locator { position:absolute; visibility:show; right: 0; top: 0; z-index:2 } 
 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

.emblem		{background-image: url("emblem_fade.jpg");left:50%; top:50%;background-repeat:no-repeat; padding:  5px 10px 0 10px;}
.heads    {background-image: url("heads2.jpg");height:119px;width:767px;background-repeat:no-repeat; }
.head2    {background-image: url("head2.jpg");height:119px;width:767px;background-repeat:no-repeat; }
p 			{ COLOR: #666666; FONT: 11px verdana, arial, sans-serif; text-align:justify; padding: 5px;line-height: 1.4em;}

.head 	    {background-image: url("aa_fadehead.jpg");left:0; top:0;background-repeat:no-repeat; padding:  5px 10px 0 10px;}
.tab1		{padding:  5px 10px 0 10px;height:560px;border-bottom: solid 1px #cccccc;}
.tab2		{border-right: solid 1px #eeeeee; border-left: solid 1px #eeeeee;padding:  5px 10px 0 10px;}
.tab3		{ background: url("#") no-repeat bottom right; padding: 5px 10px 0 10px;}
.tab4		{background-image: url("dog_face.jpg");left:0; top:0;background-repeat:no-repeat; padding:  5px 10px 0 10px;}
.tab5		{background-image: url("aa_dogface.jpg");left:0; top:0;height:167px;background-repeat:no-repeat; padding:  5px 10px 0 10px;}
.headtop       {background-image:url('footer_top.jpg'); right:0; top:0;background-repeat:no-repeat;}
.lin       {background-image:url('light_back.jpg'); height:18px;width:33%;background-repeat: repeat ;}
.linn       {background-image:url('light_back2.jpg'); height:18px;width:33%;background-repeat: repeat;}
.right		{background-image:url('green2.gif');transparent background-repeat:no-repeat;right:0; }
.arrows     {right:25px; top:670px;background-image:url('arrows.gif');repeat: repeat n;}
 .stand		{x:right;y:bottom;}
.copyright	{ COLOR: #24487c; FONT: 9px verdana, arial, sans-serif; }
.top2		{background-image: url("aa_headtop.jpg");background-repeat:no-repeat; }
.careertitle	{ COLOR: #666666; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }




/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */


TABLE		{ COLOR: #666666; FONT: 11px verdana, arial, sans-serif; }
.white		{ COLOR: #ffffff; FONT: 14px tahoma, verdana, sans-serif ; font-weight: normal; }
.title		{ COLOR: #24487c; FONT: 14px tahoma, verdana, sans-serif ; font-weight: normal; }
.spons 		{COLOR: #0a5113; FONT: 12px tahoma, verdana, sans-serif ; font-weight: bold;}
.subtitle	{align:left; COLOR: #1F356E; FONT: 12px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 0px; line-height: 112%}

.list 		{ COLOR: #000000; FONT: 12px verdana, arial, sans-serif; font-weight: normal; }
.search		{COLOR: #1F356E; FONT: 10px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 0px; line-height: 85%; width:90px; top:130px; }

.sea		{width:110px;}
.just 		{ text-align: justify; }
.just2 		{ text-align: justify;color:#ffffff; }
.sidebar 	{ align:right;right:0;top:150px;WIDTH: 150px; }

.date-font { color: #ffffff; font: .8em arial, verdana, sans-serif; font-weight: regular} 

p 			{ COLOR: #666666; FONT: 11px verdana, arial, sans-serif; text-align:justify; padding: 5px;line-height: 1.4em;}
.top      {background-image:url('top.jpg'); height:99px;width:100%;background-repeat: repeat ;}

 
.copyright	{ COLOR: #666666; FONT: 9px verdana, arial, sans-serif; }

.careertitle	{ COLOR: #666666; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }




.sidebar 	{ 
		COLOR: #000000;
		background-image: url("picts/background-sidebar.jpg");
		WIDTH: 125px;
		BORDER: #6E83B7 1px solid; }


.topright { background-image: url("dog_face.jpg");right:0; top:0;background-repeat:no-repeat;}
.header { background-image: url("heads.jpg");right:0; top:0;background-repeat:no-repeat;}

 /* PAGE LINES AND IMAGE BORDERS */

.pagebars	{
		border-top: #000066 1px solid;
		
		
		}

.page-splits	{ border: #999999 1px solid; background-color: #F0F0F0; color: #F0F0F0; height: 5px; width: 100%; }

.borders	{ BORDER-BOTTOM: #cccccc 1px solid;WIDTH:100%;}


 /* START THE CODE FOR THE MENUS */


#menulocation 		{ LEFT: 0px; POSITION: absolute; TOP: 60px; RIGHT: 30px; WIDTH: 154px; padding:0px 0px; white-space:nowrap; }

#menulocationGallery	{ LEFT: 0px; POSITION: absolute; TOP: 190px; WIDTH: 154px; padding:0px 0px; white-space:nowrap; }


.menu		{ font-family: verdana, arial, helvetica, sans-serif;
		  font-size: 8pt;
		  height: 20px;
		  width: 139px;
		  cursor:pointer;
		  font-weight: bold;
		  text-indent: 12px;
		  line-height: 15pt;
		  text-align: left;
		  display: block;
		  border: #FFFFFF 0px solid; }



a.menu:link 	{ background-image: url("menu.gif");
		  background-color:#B2B2B8;
		  text-decoration: none;
		  color: #F0F0F0; }


a.menu:visited 	{ background-image: url("menu.gif");
		  background-color:#B2B2B8;
		  text-decoration: none;
		  color: #F0F0F0; }


a.menu:active 	{  background-image: url("menu.gif");
		   background-color:#B2B2B8;
		  text-decoration: none;
		   color: #FFFFFF; }


a.menu:hover 	{ background-image: url("menuon.gif");
		  background-color:#1F356E;
		   height: 20px;
		  width: 139px;
		  text-decoration: none;
		  color: #FFFFFF; }



